PrefabFiles = {
	"jeff",
	"jeff_none",
}

Assets = {
    Asset( "IMAGE", "images/saveslot_portraits/jeff.tex" ),
    Asset( "ATLAS", "images/saveslot_portraits/jeff.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/jeff.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/jeff.xml" ),
	
    Asset( "IMAGE", "images/selectscreen_portraits/jeff_silho.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/jeff_silho.xml" ),

    Asset( "IMAGE", "bigportraits/jeff.tex" ),
    Asset( "ATLAS", "bigportraits/jeff.xml" ),
	
	Asset( "IMAGE", "images/map_icons/jeff.tex" ),
	Asset( "ATLAS", "images/map_icons/jeff.xml" ),
	
	Asset( "IMAGE", "images/avatars/avatar_jeff.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_jeff.xml" ),
	
	Asset( "IMAGE", "images/avatars/avatar_ghost_jeff.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_ghost_jeff.xml" ),
	
	Asset( "IMAGE", "images/avatars/self_inspect_jeff.tex" ),
    Asset( "ATLAS", "images/avatars/self_inspect_jeff.xml" ),
	
	Asset( "IMAGE", "images/names_jeff.tex" ),
    Asset( "ATLAS", "images/names_jeff.xml" ),
	
    Asset( "IMAGE", "bigportraits/jeff_none.tex" ),
    Asset( "ATLAS", "bigportraits/jeff_none.xml" ),

}

local require = GLOBAL.require
local STRINGS = GLOBAL.STRINGS

-- The character select screen lines
STRINGS.CHARACTER_TITLES.jeff = "Jeff"
STRINGS.CHARACTER_NAMES.jeff = "Jeff"
STRINGS.CHARACTER_DESCRIPTIONS.jeff = ""
STRINGS.CHARACTER_QUOTES.jeff = "\"Just go to sleep\""

-- Custom speech strings
STRINGS.CHARACTERS.JEFF = require "speech_jeff"

-- The character's name as appears in-game 
STRINGS.NAMES.JEFF = "jeff"

AddMinimapAtlas("images/map_icons/jeff.xml")

-- Add mod character to mod character list. Also specify a gender. Possible genders are MALE, FEMALE, ROBOT, NEUTRAL, and PLURAL.
AddModCharacter("jeff", "MALE")

